#include "dailyObject.h"

QString DailyObject::getChannel() const
{
    return channel;
}

void DailyObject::setChannel(const QString &v)
{
    channel=v;
}

int DailyObject::getTotal_number() const
{
    return total_number;
}

void DailyObject::setTotal_number(const int &v)
{
    total_number=v;
}

int DailyObject::getTotal_fee() const
{
    return total_fee;
}

void DailyObject::setTotal_fee(const int &v)
{
    total_fee=v;
}

int DailyObject::getRefund_total_number() const
{
    return refund_total_number;
}

void DailyObject::setRefund_total_number(const int &v)
{
    refund_total_number=v;
}

int DailyObject::getRefund_total_fee() const
{
    return refund_total_fee;
}

void DailyObject::setRefund_total_fee(const int &v)
{
    refund_total_fee=v;
}
